body{
    background-color: black;
    background-image:url(../img/fundo.png) ;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    padding: 20px;
    color: white;
    font-family: sans-serif;
    height: 60vw;

}

header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 40px;
    height: 90px;
    background: transparent;
    margin-left: 30px;
}



nav{
    color: aliceblue;
    font-family:'Konkhmer Sleokchher';

}

.logo img {
  height: 87px; 

                  
}

.nav a {
  color: white;                   
  margin-left: 25px;                          
  transition: color 0.3s ease;    
}

.nav a:hover {
  color: #b0e57c;                 
}

h1{
    font-family:'Konkhmer Sleokchher';

}

.texto1{
    color: aliceblue;
    font-family: inherit;
    font-size: 18px;
}

.texto2{
    color: white;
    font-size: 20px;

}

.filmes{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    margin-top: 30px;
}

.filmes img{
   height: 400px; 
    width: 300px;
    display: flex;
    object-fit: cover;
    
}

main{
    height: 50%;
    display: flex;
    padding-top: 55px;
    flex-direction: column;
    align-items: baseline;
    margin-top: 100px;

}

.localizacao{
    
    text-decoration: underline;
    font-size: 20px;
}

.localizacao:hover{
    color: #b0e57c;
    transition: color 0.3s ease;    
}

.location{

margin-top: 50px;

}

.doismil{
    
    text-decoration: underline #5086AA;

}

.algumacoisa{

    display: flex;
    align-items: flex-end;
}

.location img{

    width: 40px;
    height: 40px;
    
}

.fest{
    text-align: left;
    margin-left: 80px;
    width: 50%;
}

.fest h1{
    font-size: 55px;
    
}



/* konkhmer-sleokchher-latin-400-normal */
@font-face {
  font-family: 'Konkhmer Sleokchher';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(https://cdn.jsdelivr.net/fontsource/fonts/konkhmer-sleokchher@latest/latin-400-normal.woff2) format('woff2'), url(https://cdn.jsdelivr.net/fontsource/fonts/konkhmer-sleokchher@latest/latin-400-normal.woff) format('woff');
  unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}